﻿.jbsItinerary h3 {
    margin: 0;
    font-weight: bold;
    font-size: 15px;
}

#jbsBookingDetails h3:first-child {
    float:left;
}

.jbsBookingDetailsPaymentLabel {
    float: right;
}

.jbsItinerary table {
    width: 100%;    
}

    .jbsItinerary table tr {        
        vertical-align: bottom;
        line-height: 12px;
     
    }

.jbsReservationNumber,
.jbsBookingStatus,
.jbsBookingPickupLocation,
.jbsBookingDropoffLocation {
    font-weight: bold;
}

.jbsBookingRef,
.jbsAgentRef,
.jbsBookingTourCode,
.jbsBookingFares,
.jbsBookingOptions {
    font-size: 10px;
}

.jbsReservationDetailsTable td:first-child,
.jbsBookingDetailsTable td:first-child {
    width: 150px;
}

.jbsBookingDetailsTable td:last-child {
    text-align: right;
}

#jbsReservationDetails,
#jbsBookingDetails {
    margin: 10px 0;
}